.answer-child-shown {
   background: #E6EAED;
   width: 440px;
   padding-bottom: 10px;
}
.child-set {
   padding: 10px 20px 0px 10px;
   display: none;
   color: #666;
}
.questionCalendarTextBox {
	margin-right: 4px;
}
.child-set .questioncolor b, .child-set .questioncolor {
	font-weight: normal;
	font-size: 12px;
}
.child-set .questionCalendarTextBox {
   padding-top: 0;
}
.child-set .question-container { float:left;}
a .sm-calendar-icon { background:url('/images/SM2/icons/calendar_icon.png'); }
a:hover .sm-calendar-icon { background:url('/images/SM2/icons/calendar_icon_hover.png'); }
#question-container-7978, #question-container-7979 { width:400px; }
#question-container-7980, #question-container-7989, #question-container-8012 { width:135px; }
#question-container-7981, #question-container-7990, #question-container-8013 { width:185px; }
#question-container-7982, #question-container-7991, #question-container-8011 { width:125px; }
#question-container-7979 span.questioncolor, #question-container-7978 span.questioncolor { 
   display: inline;
   width: 110px;
   text-align: right;
   float: left;
}